
/* general */

a:link    { font-size:11px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; font-weight:bold; text-decoration:none; }
a:visited { font-size:11px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; font-weight:bold; text-decoration:none; }
a:active  { font-size:11px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; font-weight:bold; text-decoration:underline; }
a:hover   { font-size:11px; color:#AAAAAA; font-family:Verdana,Arial,sans-serif; font-weight:bold; text-decoration:underline; }

li { font-size:12px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; margin-bottom:2px; margin-top:2px; }
p  { font-size:12px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; margin-bottom:4px; margin-top:4px; }
th { font-size:13px; color:#DEDEEE; font-family:Verdana,Arial,sans-serif; font-weight:bold; }
td { font-size:12px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; }
br { line-height:6px; }

.std            { font-size:12px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; }
.std a:link     { font-size:12px; }
.std a:visited  { font-size:12px; }
.std a:active   { font-size:12px; }
.std a:hover    { font-size:12px; }

.stds           { font-size:11px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; }
.stds a:link    { font-size:11px; }
.stds a:visited { font-size:11px; }
.stds a:active  { font-size:11px; }
.stds a:hover   { font-size:11px; }

.stdb           { font-size:12px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; font-weight:bold; }
.stdb a:link    { font-size:12px; }
.stdb a:visited { font-size:12px; }
.stdb a:active  { font-size:12px; }
.stdb a:hover   { font-size:12px; }

p.warning           { font-size:12px; color:#FF6060; font-family:Verdana,Arial,sans-serif; font-weight:bold; margin-bottom:8px; margin-top:8px;}
p.warning a:link    { font-size:12px; color:#DD3030; }
p.warning a:visited { font-size:12px; color:#DD3030; }
p.warning a:active  { font-size:12px; color:#FFFFFF; }
p.warning a:hover   { font-size:12px; color:#771010; }

small               { font-size:10px; color:#555D9F; font-family:Verdana,Arial,sans-serif; }
small a:link        { font-size:10px; color:#555D9F; }
small a:visited     { font-size:10px; color:#555D9F; }
small a:active      { font-size:10px; color:#555D9F; }
small a:hover       { font-size:10px; color:#777FBF; }

small.wht           { font-size:10px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; }
small.wht a:link    { font-size:10px; }
small.wht a:visited { font-size:10px; }
small.wht a:active  { font-size:10px; }
small.wht a:hover   { font-size:10px; }

td.small            { font-size:10px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; margin-bottom:1px; margin-top:1px; }
td.small a:link     { font-size:10px; color:#FFFFFF; }
td.small a:visited  { font-size:10px; color:#FFFFFF; }
td.small a:active   { font-size:10px; color:#AA2222; }
td.small a:hover    { font-size:10px; color:#AAAAAA; }

/* cooldrinks */

h1.darkmagenta   { font-size:16px; color:#94146A; font-family:Verdana,Arial,sans-serif; margin-bottom:6px; margin-top:12px; font-weight:bold; }
h2.darkmagenta   { font-size:14px; color:#94146A; font-family:Verdana,Arial,sans-serif; margin-bottom:6px; margin-top:24px; font-weight:bold; }

li.darkmagenta   { font-size:12px; color:#FFFFFF; }
p.darkmagenta    { font-size:12px; color:#FFFFFF; }
font.darkmagenta { color:#94146A; font-weight:bold; }

.darkmagenta             { font-size:12px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; }
.darkmagenta a:link      { font-size:12px; color:#94146A; }
.darkmagenta a:visited   { font-size:12px; color:#94146A; }
.darkmagenta a:active    { font-size:12px; color:#FFFFFF; }
.darkmagenta a:hover     { font-size:12px; color:#610137; }

th.darkmagenta           { font-size:13px; color:#DEDEEE; }
th.darkmagenta a:link    { font-size:13px; color:#DEDEEE; }
th.darkmagenta a:visited { font-size:13px; color:#DEDEEE; }
th.darkmagenta a:active  { font-size:13px; color:#DEDEEE; }
th.darkmagenta a:hover   { font-size:13px; color:#610137; }

td.darkmagenta           { font-size:12px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; }
td.darkmagenta a:link    { font-size:12px; color:#DEDEEE; }
td.darkmagenta a:visited { font-size:12px; color:#DEDEEE; }
td.darkmagenta a:active  { font-size:12px; color:#DEDEEE; }
td.darkmagenta a:hover   { font-size:12px; color:#610137; }

td.more           { font-size:10px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; font-weight:bold; }
td.more a:link    { font-size:10px; color:#EEEEEE; }
td.more a:visited { font-size:10px; color:#EEEEEE; }
td.more a:active  { font-size:10px; color:#EEEEEE; }
td.more a:hover   { font-size:10px; color:#AAAAAA; }

td.recipebody     { font-size:12px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; }
td.recipetitle    { font-size:18px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; }

p.recipebody               { font-size:12px; color:#FFFFFF; margin-bottom:6px; margin-top:6px; }
p.recipebody a:link        { font-size:12px; color:#FFFFFF; }
p.recipebody a:visited     { font-size:12px; color:#FFFFFF; }
p.recipebody a:active      { font-size:12px; color:#AA2222; }
p.recipebody a:hover       { font-size:12px; color:#AAAAAA; }

td.commentstext            { font-size:11px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; margin-bottom:1px; margin-top:1px; background-color:#081652; }
td.commentstext a:link     { font-size:11px; color:#830359; }
td.commentstext a:visited  { font-size:11px; color:#830359; }
td.commentstext a:active   { font-size:11px; color:#FFFFFF; }
td.commentstext a:hover    { font-size:11px; color:#B33389; }

td.commentssmall           { font-size:10px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; margin-bottom:1px; margin-top:1px; }
td.commentssmall a:link    { font-size:10px; color:#830359; }
td.commentssmall a:visited { font-size:10px; color:#830359; }
td.commentssmall a:active  { font-size:10px; color:#FFFFFF; }
td.commentssmall a:hover   { font-size:10px; color:#B33389; }

.commentsbutton      { font-size:10px; color:#FFFFFF; font-family:sans-serif; background-color:#830359; border-style:beveled; border-width:2px; }
.commentsform        { font-size:10px; color:#000000; font-family:sans-serif; background-color:#DEDEEE; }

.cooldrinksbutton    { font-size:10px; color:#FFFFFF; font-family:sans-serif; background-color:#830359; border-style:beveled; border-width:2px; }
.cooldrinksform      { font-size:10px; color:#000000; font-family:sans-serif; background-color:#DEDEEE; }
.cooldrinksform_warn { font-size:10px; color:#FFFFFF; font-family:sans-serif; background-color:#830359; }

/* infos */

h1.violet                 { font-size:16px; color:#A000A6; font-family:Verdana,Arial,sans-serif; margin-bottom:6px; margin-top:12px; font-weight:bold; }
h2.violet                 { font-size:14px; color:#A000A6; font-family:Verdana,Arial,sans-serif; margin-bottom:6px; margin-top:24px; font-weight:bold; }

li.violet                 { font-size:12px; color:#FFFFFF; }
p.violet                  { font-size:12px; color:#FFFFFF; }
font.violet               { color:#A000A6; }

.violet                   { font-size:12px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; }
.violet a:link            { font-size:12px; color:#A000A6; }
.violet a:visited         { font-size:12px; color:#A000A6; }
.violet a:active          { font-size:12px; color:#FFFFFF; }
.violet a:hover           { font-size:12px; color:#F000F6; }

th.violet                 { font-size:13px; color:#DEDEEE; }
th.violet a:link          { font-size:13px; color:#DEDEEE; }
th.violet a:visited       { font-size:13px; color:#DEDEEE; }
th.violet a:active        { font-size:13px; color:#DEDEEE; }
th.violet a:hover         { font-size:13px; color:#F000F6; }

td.violet                 { font-size:12px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; }
td.violet a:link          { font-size:12px; color:#DEDEEE; }
td.violet a:visited       { font-size:12px; color:#DEDEEE; }
td.violet a:active        { font-size:12px; color:#DEDEEE; }
td.violet a:hover         { font-size:12px; color:#F000F6; }

td.jargontitle            { font-size:11px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; }
td.jargontitle a:link     { font-size:11px; color:#A000A6; }
td.jargontitle a:visited  { font-size:11px; color:#A000A6; }
td.jargontitle a:active   { font-size:11px; color:#FFFFFF; }
td.jargontitle a:hover    { font-size:11px; color:#F000F6; }

td.jargonsmall            { font-size:10px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; margin-bottom:1px; margin-top:1px; }
td.jargonsmall a:link     { font-size:10px; color:#A000A6; }
td.jargonsmall a:visited  { font-size:10px; color:#A000A6; }
td.jargonsmall a:active   { font-size:10px; color:#FFFFFF; }
td.jargonsmall a:hover    { font-size:10px; color:#F000F6; }

.jargonbutton             { font-size:10px; color:#FFFFFF; font-family:sans-serif; background-color:#A000A6; border-style:beveled; border-width:2px; }
.jargonform               { font-size:10px; color:#000000; font-family:sans-serif; background-color:#DEDEEE; }

td.vssereltitle           { font-size:11px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; }
td.vssereltitle a:link    { font-size:11px; color:#A000A6; }
td.vssereltitle a:visited { font-size:11px; color:#A000A6; }
td.vssereltitle a:active  { font-size:11px; color:#FFFFFF; }
td.vssereltitle a:hover   { font-size:11px; color:#F000F6; }

td.vsserelsmall           { font-size:10px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; margin-bottom:1px; margin-top:1px; background-color:#081652; }
td.vsserelsmall a:link    { font-size:10px; color:#A000A6; }
td.vsserelsmall a:visited { font-size:10px; color:#A000A6; }
td.vsserelsmall a:active  { font-size:10px; color:#FFFFFF; }
td.vsserelsmall a:hover   { font-size:10px; color:#F000F6; }

.infosbutton              { font-size:10px; color:#FFFFFF; font-family:sans-serif; background-color:#A000A6; border-style:beveled; border-width:2px; }
.infosform                { font-size:10px; color:#000000; font-family:sans-serif; background-color:#DEDEEE; }

/* admin tools */

.adminlinkbutton        { font-size:10px; color:#FFFFFF; font-family:sans-serif; background-color:#FF2233; border-style:beveled; border-width:2px; }
.adminbutton            { font-size:10px; color:#FFFFFF; font-family:sans-serif; background-color:#FF2233; border-style:beveled; border-width:2px; }
.adminform              { font-size:10px; color:#000000; font-family:sans-serif; background-color:#DEDEEE; }

td.adminsmall           { font-size:10px; color:#FFFFFF; font-family:sans-serif; margin-bottom:1px; margin-top:1px; }
td.adminsmall a:link    { font-size:10px; color:#FF2233; }
td.adminsmall a:visited { font-size:10px; color:#FF2233; }
td.adminsmall a:active  { font-size:10px; color:#FFFFFF; }
td.adminsmall a:hover   { font-size:10px; color:#AA0000; }

/* nightlife guide */

h1.blue           { font-size:16px; color:#007798; font-family:Verdana,Arial,sans-serif; margin-bottom:6px; margin-top:12px; font-weight:bold; }
h2.blue           { font-size:14px; color:#007798; font-family:Verdana,Arial,sans-serif; margin-bottom:6px; margin-top:24px; font-weight:bold; }

li.blue           { font-size:12px; color:#FFFFFF; }
p.blue            { font-size:12px; color:#FFFFFF; }
font.blue         { color:#007798; font-weight:bold; }

.blue             { font-size:12px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; }
.blue a:link      { font-size:12px; color:#007798; }
.blue a:visited   { font-size:12px; color:#007798; }
.blue a:active    { font-size:12px; color:#FFFFFF; }
.blue a:hover     { font-size:12px; color:#005576; }

td.blue           { font-size:12px; color:#FFFFFF; }
td.blue a:link    { font-size:12px; color:#DEDEEE; }
td.blue a:visited { font-size:12px; color:#DEDEEE; }
td.blue a:active  { font-size:12px; color:#DEDEEE; }
td.blue a:hover   { font-size:12px; color:#005576; }

th.blue           { font-size:13px; color:#DEDEEE; }
th.blue a:link    { font-size:13px; color:#DEDEEE; }
th.blue a:visited { font-size:13px; color:#DEDEEE; }
th.blue a:active  { font-size:13px; color:#DEDEEE; }
th.blue a:hover   { font-size:13px; color:#005576; }

.nightlifebutton  { font-size:10px; color:#FFFFFF; font-family:sans-serif; background-color:#007798; border-style:beveled; border-width:2px; }
.nightlifeform    { font-size:10px; color:#000000; font-family:sans-serif; background-color:#DEDEEE; }

/* community */

h1.green              { font-size:16px; color:#66B100; font-family:Verdana,Arial,sans-serif; margin-bottom:6px; margin-top:12px; font-weight:bold; }
h2.green              { font-size:14px; color:#66B100; font-family:Verdana,Arial,sans-serif; margin-bottom:6px; margin-top:24px; font-weight:bold; }

li.green              { font-size:12px; color:#FFFFFF; }
p.green               { font-size:12px; color:#FFFFFF; }
font.green            { color:#66B100; font-weight:bold; }

.green                { font-family:Verdana,Arial,sans-serif; font-size:12px; color:#FFFFFF; }
.green a:link         { font-size:12px; color:#66B100; }
.green a:visited      { font-size:12px; color:#66B100; }
.green a:active       { font-size:12px; color:#88D322; }
.green a:hover        { font-size:12px; color:#449000; }

th.green              { font-size:13px; color:#DEDEEE; }
th.green a:link       { font-size:13px; color:#DEDEEE; }
th.green a:visited    { font-size:13px; color:#DEDEEE; }
th.green a:active     { font-size:13px; color:#DEDEEE; }
th.green a:hover      { font-size:13px; color:#449000; }

td.green              { font-size:12px; color:#DEDEEE; }
td.green a:link       { font-size:12px; color:#DEDEEE; }
td.green a:visited    { font-size:12px; color:#DEDEEE; }
td.green a:active     { font-size:12px; color:#DEDEEE; }
td.green a:hover      { font-size:12px; color:#449000; }

td.greens             { font-size:10px; color:#FFFFFF; margin-bottom:1px; margin-top:1px; }
td.greens a:link      { font-size:10px; color:#66B100; }
td.greens a:visited   { font-size:10px; color:#66B100; }
td.greens a:active    { font-size:10px; color:#88D322; }
td.greens a:hover     { font-size:10px; color:#449000; }

.communitybutton      { font-size:10px; color:#FFFFFF; font-family:sans-serif; background-color:#66B100; border-style:beveled; border-width:2px; }
.communitybutton_warn { font-size:10px; color:#FFFFFF; font-family:sans-serif; background-color:#AAB100; border-style:beveled; border-width:2px; }
.communityform        { font-size:10px; color:#000000; font-family:sans-serif; background-color:#DEDEEE; }
.communityform_r      { font-size:10px; color:#000000; font-family:sans-serif; }

.registerbutton       { font-size:10px; color:#FFFFFF; font-family:sans-serif; background-color:#AAAAAA; border-style:beveled; border-width:2px; }

.receditbutton        { font-size:10px; color:#FFFFFF; font-family:sans-serif; background-color:#66B100; border-style:beveled; border-width:2px; }
.adminreceditbutton   { font-size:10px; color:#FFFFFF; font-family:sans-serif; background-color:#FF2233; border-style:beveled; border-width:2px; }
.receditform          { font-size:11px; color:#000000; font-family:sans-serif; background-color:#DEDEEE; }
.historyreceditform   { font-size:11px; color:#000000; font-family:monospace;  background-color:#DEDEEE; }

/* magazine */

h1.red           { font-size:16px; color:#CB0C3B; font-family:Verdana,Arial,sans-serif; margin-bottom:6px; margin-top:12px; font-weight:bold; }
h2.red           { font-size:14px; color:#CB0C3B; font-family:Verdana,Arial,sans-serif; margin-bottom:6px; margin-top:24px; font-weight:bold; }

li.red           { font-size:12px; color:#FFFFFF; }
p.red            { font-size:12px; color:#FFFFFF; }
font.red         { color:#007798; font-weight:bold; }

.red             { font-size:12px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; }
.red a:link      { font-size:12px; color:#CB0C3B; }
.red a:visited   { font-size:12px; color:#CB0C3B; }
.red a:active    { font-size:12px; color:#FFFFFF; }
.red a:hover     { font-size:12px; color:#980A19; }

td.red           { font-size:12px; color:#FFFFFF; }
td.red a:link    { font-size:12px; color:#DEDEEE; }
td.red a:visited { font-size:12px; color:#DEDEEE; }
td.red a:active  { font-size:12px; color:#DEDEEE; }
td.red a:hover   { font-size:12px; color:#980A19; }

th.red           { font-size:13px; color:#DEDEEE; }
th.red a:link    { font-size:13px; color:#DEDEEE; }
th.red a:visited { font-size:13px; color:#DEDEEE; }
th.red a:active  { font-size:13px; color:#DEDEEE; }
th.red a:hover   { font-size:13px; color:#980A19; }

.magazinebutton  { font-size:10px; color:#FFFFFF; font-family:sans-serif; background-color:#CB0C3B; border-style:beveled; border-width:2px; }
.magazineform    { font-size:10px; color:#000000; font-family:sans-serif; background-color:#DEDEEE; }

/* newsticker */

.oranges           { font-size:11px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; }
.oranges a:link    { font-size:11px; color:#EE7000; }
.oranges a:visited { font-size:11px; color:#EE7000; }
.oranges a:active  { font-size:11px; color:#FF9222; }
.oranges a:hover   { font-size:11px; color:#CC5000; }

/* miscellanous */

.forumlink   { font-size:10px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; }
.groupheader { font-size:13px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; }
.letter      { font-size:15px; color:#FFFFFF; font-family:Verdana,Arial,sans-serif; }

.hicky               { font-size:11px; color:#00084A; font-family:Verdana,Arial,sans-serif; font-weight:normal; }

.hickybold           { font-size:11px; color:#00084A; font-family:Verdana,Arial,sans-serif; font-weight:bold; }
.hickybold a:link    { font-size:11px; color:#00084A; }
.hickybold a:visited { font-size:11px; color:#00084A; }
.hickybold a:active  { font-size:11px; color:#00084A; }
.hickybold a:hover   { font-size:11px; color:#BA0C3B; }

.hickyboldsmall           { font-size:10px; color:#00084A; font-family:Verdana,Arial,sans-serif; font-weight:bold;}
.hickyboldsmall a:link    { font-size:10px; color:#00084A; }
.hickyboldsmall a:visited { font-size:10px; color:#00084A; }
.hickyboldsmall a:active  { font-size:10px; color:#00084A; }
.hickyboldsmall a:hover   { font-size:10px; color:#BA0C3B; }
